<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="icon" type="image/png" href="/ressources/icones/favicon.png">
    <title>Gomarfolio</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="/ressources/styles/index.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="/src/header.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="/src/nav.css"/>
</head>

<body class="wrapper bg-about">
    <!----HEADER------------------------->
    <header class="wrapper-header header">
        <div class="retour-home">
            <a href="/">
                <svg version="1.0" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                        viewBox="0 0 250 250" enable-background="new 0 0 250 250" xml:space="preserve">
                <path d="M239.847,32.053C188.589,18.538,124.432,6.795,73.548,27.189C33.424,43.271,2.136,81.11,0.114,125.115
                    c-2.139,46.543,25.914,83.144,67.811,100.259c49.921,20.392,98.575,12.156,135.423-28.666c18.233-20.2,33.054-45.474,41.675-71.301
                    c11.007-32.974,2.008-63.485-10.05-94.784c-2.76-7.163-14.417-4.051-11.621,3.204c11.711,30.395,20.515,59.478,8.907,91.514
                    c-9.599,26.493-25.967,53.152-46.728,72.283c-23.882,22.008-54.93,32.74-87.014,25.243c-28.009-6.544-57.106-19.719-72.799-44.867
                    c-29.174-46.754-8.22-105.384,37.33-132.314c49.776-29.429,120.862-15.916,173.595-2.012
                    C244.15,45.654,247.352,34.032,239.847,32.053L239.847,32.053z"/>
                <g>
                    <g>
                        <path d="M170.979,102.907c1.93,0,1.934-3,0-3C169.049,99.907,169.046,102.907,170.979,102.907L170.979,102.907z"/>
                    </g>
                </g>
                <g>
                    <g>
                        <path d="M89.226,104.012c1.93,0,1.934-3,0-3C87.296,101.012,87.292,104.012,89.226,104.012L89.226,104.012z"/>
                    </g>
                </g>
                <path d="M49.744,119.798c8.249,20.126,18.472,43.499,39.546,53.001c18.896,8.52,43.279,9.291,60.289-3.374
                    c6.15-4.579,0.148-15.046-6.083-10.407c-14.56,10.84-38.253,10.206-53.742,0.526c-14.371-8.981-22.296-28.085-28.389-42.95
                    C58.464,109.515,46.799,112.614,49.744,119.798L49.744,119.798z"/>
                <g>
                    <g>
                        <path d="M170.979,102.907c1.93,0,1.934-3,0-3C169.049,99.907,169.046,102.907,170.979,102.907L170.979,102.907z"/>
                    </g>
                </g>
                <g>
                    <g>
                        <path d="M89.226,99.994c1.93,0,1.934-3,0-3C87.296,96.994,87.292,99.994,89.226,99.994L89.226,99.994z"/>
                    </g>
                </g>
                <path d="M162.177,108.083c5.189,4.873,14.224,3.873,17.644-2.635c1.755-3.341,1.459-7.487-0.494-10.68
                    c-2.043-3.34-5.31-5.08-9.141-5.407c-3.149-0.268-6.163,2.963-6.026,6.026c0.157,3.494,2.652,5.739,6.026,6.026
                    c-0.439,0.018-0.839-0.097-1.199-0.346c0.487,0.302,0.548,0.323,0.183,0.06c-0.35-0.285-0.314-0.228,0.108,0.169
                    c-0.383-0.525-0.462-0.603-0.236-0.235c0.212,0.387,0.173,0.275-0.115-0.335c0.164,0.682,0.173,0.619,0.027-0.189
                    c-0.152,1.123,0.132-0.466,0.25-0.762c0.465-0.532,0.545-0.642,0.239-0.329c-0.316,0.302-0.207,0.221,0.326-0.244
                    c-1.149,0.734,0.751-0.617-0.268,0.063c0.839-0.086,0.914-0.116,0.223-0.089c0.23,0.037,0.461,0.074,0.691,0.11
                    c-0.646-0.189-0.593-0.137,0.158,0.154c-0.564-0.347-0.522-0.307,0.127,0.119c-2.372-2.227-6.17-2.352-8.522,0
                    C159.926,101.812,159.797,105.847,162.177,108.083L162.177,108.083z"/>
                <path d="M80.113,101.652c1.174,8.621,13.747,11.634,19.273,5.423c3.22-3.619,3.404-8.839,0.952-12.932
                    c-2.592-4.325-7.202-6.231-12.075-5.356c-3.205,0.576-5.015,4.48-4.209,7.413c0.928,3.376,4.198,4.786,7.413,4.209
                    c-0.289,0.052-1.719-0.116-1.148,0.046c0.809,0.229-0.944-0.447-0.19-0.058c0.646,0.333-0.858-0.604,0.035,0.1
                    c-0.321-0.253-0.555-0.641-0.108-0.069c0.833,1.067-0.231-0.582,0.004,0.084c0.229,0.649,0.039-1.29-0.06-0.009
                    c0.039-0.505,0.144-0.83,0.312-1.299c0.139-0.162,0.279-0.324,0.418-0.486c-0.389,0.371-0.394,0.394-0.014,0.068
                    c0.144-0.081,1.279-0.583,0.79-0.425c-0.533,0.173-1.113,0.003,0.18,0.029c-0.811-0.016,0.004,0.035,0.34,0.126
                    c-0.187-0.051-1.398-0.321-0.503-0.051c0.784,0.236-0.08,0.033-0.233-0.15c-0.461-0.552,0.86,0.821,0.083,0.044
                    c0.234,0.234,0.64,0.895,0.224,0.234c0.639,1.014,0.23,0.531,0.137-0.146c-0.44-3.228-4.575-4.989-7.413-4.209
                    C80.84,95.196,79.672,98.414,80.113,101.652L80.113,101.652z"/>
                </svg>   
            </a>
        </div>
        <div class="contenant-infos">
            <div>
                <h1 class="nom">Salut !</h1>
            </div>
            <div class="contenant-liens">
                <a href="/" class="lien-header">
                    <h2 class="info">Projets</h2>
                    <div class="contenant-underline">
                        <div class="underline"></div>
                        <div class="underline-loading"></div>
                    </div>
                </a>
                <p class="info info-trait"> | </p>
                <a href="about.html" class="lien-header lien-actif">
                    <h2 class="info info-actif">Info</h2>
                    <div class="contenant-underline">
                        <div class="underline"></div>
                        <div class="underline-loading underline-actif"></div>
                    </div>
                </a>
            </div>
        </div>
    </header>
    <!----BAR DE NAVIGATION--------->
    <!-- <nav class="wrapper-nav nav-bar">
            <ol>
                <li>
                    <a href="../projets/mint/">
                        <div class="projet">
                            <div class="ligne active" data-id="1"></div>
                            <div class="projet-infos hidden">
                                <div>
                                    <h2 class="nom-projet">Mint</h2>
                                </div>
                                <div class="projet-image"> 
                                    <img src="/ressources/images/nav/mint.jpg" alt="image projet mint">
                                </div>
                            </div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="../projets/aysen/">
                        <div class="projet">
                            <div class="ligne" data-id="2"></div>
                            <div class="projet-infos hidden">
                                <div>
                                    <h2 class="nom-projet">Aysen</h2>
                                </div>
                                <div class="projet-image"> 
                                    <img src="/ressources/images/nav/aysen.png" alt="#">
                                </div>
                            </div>
                        </div>
                    </a>
                </li>            
                <li>
                    <a href="../projets/maps/">
                        <div class="projet">
                            <div class="ligne" data-id="3"></div>
                            <div class="projet-infos hidden">
                                <div>
                                    <h2 class="nom-projet">Maps</h2>
                                </div>
                                <div class="projet-image"> 
                                    <img src="/ressources/images/nav/maps.png" alt="#">
                                </div>
                            </div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="../projets/wip/">
                        <div class="projet">
                            <div class="ligne" data-id="4"></div>
                            <div class="projet-infos hidden">
                                <div>
                                    <h2 class="nom-projet">Wip</h2>
                                </div>
                                <div class="projet-image"> 
                                    <img src="/ressources/images/nav/wip.png" alt="#">
                                </div>
                            </div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="../projets/ubisoft/">
                        <div class="projet">
                            <div class="ligne" data-id="5"></div>
                            <div class="projet-infos hidden">
                                <div>
                                    <h2 class="nom-projet">Ubisoft</h2>
                                </div>
                                <div class="projet-image"> 
                                    <img src="/ressources/images/nav/ubisoft.jpg" alt="#">
                                </div>
                            </div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="../projets/hyblab/">
                        <div class="projet">
                            <div class="ligne" data-id="6"></div>
                            <div class="projet-infos hidden">
                                <div>
                                    <h2 class="nom-projet nom-active">Hyblab</h2>
                                </div>
                                <div class="projet-image"> 
                                    <img src="/ressources/images/nav/hyblab.png" alt="#">
                                </div>
                            </div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="../projets/spoty/">
                        <div class="projet">
                            <div class="ligne" data-id="7"></div>
                            <div class="projet-infos hidden">
                                <div>
                                    <h2 class="nom-projet">Spoty</h2>
                                </div>
                                <div class="projet-image"> 
                                    <img src="/ressources/images/nav/spoty.jpg" alt="#">
                                </div>
                            </div>
                        </div>
                    </a>
                </li>
                <li>
                        <div class="projet">
                            <div class="ligne" data-id="8"></div>
                            <div class="projet-infos hidden">
                                <div>
                                    <h2 class="nom-projet">À venir</h2>
                                </div>
                                <div class="projet-image"> 
                                    <img src="/ressources/images/nav/archive.jpg" alt="#">
                                </div>
                            </div>
                        </div>
                </li>
            </ol>
    </nav> -->
    <!----SECTION À PROPOS------------------>
    <section class="wrapper-section section-about">
        <div class="description">
            <h4 class="bonjour">Bonjour!</h4>
            <div class="bloc-about">
                <p class="texte">

                    <span class="bold highlight">Je m’appelle Margaux, je suis designer produit dans le secteur numérique.</span>
                    Je conçois des services, sites web, applications,… 
                    Je suis particulièrement intéressée par la représentation de la donnée et aux enjeux éthiques liés à son utilisation.
                    <br/>
                    <br/>
                    Diplômée de <a class="lien" href="https://www.lecolededesign.com">l’École de Design</a> à Nantes en design d’interactivité, 
                    j’ai eu plusieurs expériences en agence web chez <a class="lien" href="https://www.digitaldosis.com">Digital Dosis</a>, 
                    <a class="lien" href="https://www.digitalgarden.fr">Digital Garden</a> et <a class="lien" href="https://www.smartimpact.fr">Smart Impact</a>.
                    <br/>
                    <br/>
                    Il y a quelques mois et en parallèle de mon poste, j’ai créé mon statut d’auto-entrepreneur afin de diversifier mes missions. 
                    <br/>
                    J’ai l’opportunité de travailler avec la société <a class="lien" href="http://www.mobidys.com">MOBiDYS</a> dont l’objectif est de développer 
                    l’offre de livres adaptés au public dyslexique. En collaboration avec l’agence <a class="lien" href="https://www.madeinmoon.io/fr">Made in Moon</a>, 
                    nous développons différents projets sur leurs problématiques internes et externes.
                    <br/>
                    <br/>
                    Je suis actuellement à l’écoute d’opportunités sur Nantes ou ses environs.
                </p>
                <div class="contact">
                    <div class="mail">
                        <img src="/ressources/icones/about-contact/mail.png" alt="icone mail" height="50" width="50">
                        <a class="address lien" href="mailto:margauxleroy@pm.me?Subject=Hello" target="_top">margauxleroy@pm.me</a>
                    </div>
                    <div class="resume">
                        <img src="/ressources/icones/about-contact/cv.png" alt="icone cv" height="50" width="50">
                        <a class="cv lien" href="/ressources/cvMargauxLeroy.pdf">curriculum vitae</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!----RÉSEAUX SOCIAUX--------->
    <footer class="wrapper-footer">
        <ul class="contenant-reseaux">
            <li><a href="https://dribbble.com/MargauxLeroy"><img src="/ressources/icones/reseaux_sociaux/dribbble.png" onmouseover="this.src='/ressources/icones/reseaux_sociaux/dribbble-hover.png'" onmouseout="this.src='/ressources/icones/reseaux_sociaux/dribbble.png'"  height="30" width="30" alt="icone dribbble"></a></li>
            <li><a href="http://twitter.com/_MargauxL"><img src="/ressources/icones/reseaux_sociaux/twitter.png" onmouseover="this.src='/ressources/icones/reseaux_sociaux/twitter-hover.png'" onmouseout="this.src='/ressources/icones/reseaux_sociaux/twitter.png'"  height="30" width="30" alt="icone twitter"></a></li>
            <li><a href="http://fr.pinterest.com/margauxl94/"><img src="/ressources/icones/reseaux_sociaux/pinterest.png" onmouseover="this.src='/ressources/icones/reseaux_sociaux/pinterest-hover.png'" onmouseout="this.src='/ressources/icones/reseaux_sociaux/pinterest.png'"  height="30" width="30" alt="icone pinterest"></a></li>
            <li><a href="https://fr.linkedin.com/in/margauxleroy"><img  src="/ressources/icones/reseaux_sociaux/linkedin.png" onmouseover="this.src='/ressources/icones/reseaux_sociaux/linkedin-hover.png'" onmouseout="this.src='/ressources/icones/reseaux_sociaux/linkedin.png'" height="30" width="30" alt="icone linkedin"></a></li>
            <li><a href="https://vimeo.com/user22290870"><img src="/ressources/icones/reseaux_sociaux/vimeo.png" onmouseover="this.src='/ressources/icones/reseaux_sociaux/vimeo-hover.png'" onmouseout="this.src='/ressources/icones/reseaux_sociaux/vimeo.png'" height="30" width="30" alt="icone vimeo"></a></li>
        </ul>
    </footer>
</body>

</html>